/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */

/* MAIN STYLES */


:root {
    --md-gray: #A6A6A6;
    --lt-gray: #F3F3F3;
    --gray: #DFDFDF;
    --shadow: 0 2px 12px 0 rgba(91, 91, 19, .16);
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
    overflow: unset;
}

.accent-sub-title span.pp-heading-prefix {
    color: #A6A6A6;
}

.footer-copyright i.fak.fa-rw-logo-icon {
    font-size: 20px;
    top: 2px;
    position: relative;
    color: #000;
}

#site_credits {
	text-decoration: underline;
}

.fl-node-cpi259wzxkrt .pp-advanced-menu.off-canvas .menu li a, .fl-node-cpi259wzxkrt .pp-advanced-menu.off-canvas .menu li .pp-has-submenu-container a {
		text-align: left;
	}

.pp-dual-button-content .pp-dual-button {
	margin-bottom: 5px;
}

.fl-post-grid-image img {
    height: 250px !important;
    width: 100% !important;
    object-fit: cover;
}

@media (max-width: 992px) {
    .rw-reverse .fl-col-group.fl-col-group-responsive-reversed {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 768px) {
    .remove br {
        display: none;
    }

    .footer-watermark:after {
        right: 0;
    }

	.fl-page {
		overflow: hidden;
	}
}

/*
=========================================
        Header Styles
=========================================
*/





/*
=========================================
        GLOBAL SUB PAGE
=========================================
*/

.rw-subpage-wrapper {
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 680px;
    display: flex;
    align-items: center;
}

.subpage-wave-wrap svg {
    position: absolute;
    top: auto;
    bottom: -1px;
    z-index: 6;
    width: 100%;
    left: 0;
}

.rw-subpage-inner {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 10;
    padding: 15px 10% 15px 19px;
    min-width: 1200px;
}

.rw-subpage-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    z-index: 2;
}

.rw-subpage-subtitle {
    text-transform: uppercase;
    font-size: 20px;
}

h1.rw-subpage-lg-title {
    margin-top: 0;
    font-weight: 600;
}


@media screen and (max-width: 1199px) {
    .rw-subpage-inner {
        padding-right: 5%;
        padding: 50px 20px;
        min-width: 90%;

    }

    .rw-subpage-subtitle {
        font-size: 18px;
    }
}

@media screen and (max-width: 768px) {
    h1.rw-subpage-lg-title {
        font-size: 36px;
    }

    .rw-subpage-inner {
        padding: 50px 20px;

    }
}

/*
=========================================
        GLOBAL SUB PAGE
=========================================
*/


.dot-pattern .fl-col-content.fl-node-content {
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.dot-pattern {
    position: relative;
}

.dot-pattern::before,
.dot-pattern::after,
.home-dots:before,
.direct-card-wrapper:before {
    position: absolute;
    content: "" !important;
    z-index: 0;
    background-color: transparent;
    background-position: bottom right;
    background-size: 50px 50px;
}


.pattern-top-left::before {
    left: -50px;
    top: -50px;
    width: 150px;
    height: 150px;
}


.pattern-bottom-right::after {
    right: -50px;
    bottom: -50px;
    width: 220px;
    height: 300px;
}

.primary-dot-color::before {
    background-image: radial-gradient(var(--primary_dot) 3px, transparent 4px);
}

.secondary-dot-color::after {
    background-image: radial-gradient(var(--secondary_dot) 3px, transparent 4px);
}


/*home category dots*/
.direct-card-wrapper:before {
    right: -50px;
    bottom: -50px;
    width: 150px;
    height: 150px;
}

#slick-articles.home-dots:before {
    right: -30px;
    bottom: -30px;
    width: 200px;
    height: 250px;
    background-image: radial-gradient(var(--secondary_dot) 3px, transparent 4px);
}

#slick-events.home-dots:before {
    left: -30px;
    bottom: -30px;
    width: 200px;
    height: 250px;
    background-image: radial-gradient(var(--primary_dot) 3px, transparent 4px);
}



@media screen and (max-width: 992px) {
    .pattern-top-left::before {
        left: -22px;
        top: -48px;;
    }


    .pattern-bottom-right::after {
        right: -28px;
        bottom: -42px;

    }
}

@media screen and (max-width: 768px) {
    .pattern-top-left::before {
        left: 25px;
        top: -48px;;
    }


    .pattern-bottom-right::after {
        right: 25px;
        bottom: -42px;

    }
}

/*
=========================================
      BRAND TITLE OPTIONS
=========================================
*/


.brand-wrap {
    display: grid;
    grid-template-columns: 108px 1fr;
    gap: 20px;
    align-items: center;
    position: relative;
}

.brand-fav img {
    border: 1px solid var(--md-gray);
    width: 108px;
    border-radius: 50%;
    height: 108px;
    object-fit: cover;
}

.coming-soon {
    width: 108px;
    height: 108px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    text-align: center;
    background: var(--lt-gray);
    border-radius: 50%;
    text-transform: uppercase;
    font-weight: 600;
}

.brand-socials a {
    width: 30px;
    height: 30px;
    background: #000;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    color: #fff;
    font-size: 15px;
    transition: 0.3s;
}

.brand-socials a:hover {
    transform: translate(0, -8px);
}

.brand-data h2 {
    margin-top: 0;
    font-weight: 600;
}

@media screen and (max-width: 768px) {
    .brand-wrap {
        grid-template-columns: 1fr;
    }
}

/*
=========================================
      SPONSOR OPTIONS
=========================================
*/

.other-sponsors-bar {
    background: #fff;
    width: auto;
    height: 160px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin: 10px;
    transition: 0.3s
}

.other-sponsors-bar:hover {
    transform: translate(0, -8px);
}

.other-sponsors-bar.sponsor-single {
    border-radius: 20px;
    box-shadow: var(--shadow);
}

/*
=========================================
Member Slide OPTIONS
=========================================
*/


.fl-post-grid-empty p {
	text-align: center;
}


/*
=========================================
    EVENT OPTIONS
=========================================
*/

.rw-card-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
}


.event-grid {
    display: grid;
    grid-template-columns: 15px 1fr;
    grid-gap: 15px;
}

article.post-card-wrapper {
    box-shadow: var(--shadow);
    border-radius: 12px;
    position: relative;
    z-index: 5;
    background: #fff;
}

article.post-card-wrapper.single-event-wrapper {
    margin-bottom: 20px;
}
.post-inner-card {
    padding: 22px;
    padding-bottom: 80px;
}

.post-inner-card.single-event-data {
    padding-bottom: 22px;
}

#slick-articles .post-inner-card {
    padding-bottom: 22px;
}

.rw-event-link {
    display: inline-block;
    border-top: 1px solid var(--sec);
    width: 100%;
    padding: 12px 22px;
    text-transform: uppercase;
    color: var(--sec);
    font-weight: 500;
    border-radius: 0 0 12px 12px;
    position: absolute;
    bottom: 0;
}

.rw-event-link:hover {
    background: var(--prim);
    color: white;
}


.rw-post-link {
    display: inline-block;
    text-transform: uppercase;
    color: var(--sec);
    font-weight: 500;
}

.rw-post-link:hover {
    color: var(--prim);
}

.event-feat-image img {
    object-fit: cover;
    width: 100%;
    height: 330px;
    border-radius: 5px;
}

h5.event-title {
    margin: 20px auto;
    font-weight: 600;
}

a.card-cat {
    text-transform: uppercase;
    color: var(--md-gray);
    margin: 15px 0 0;
    display: inline-block;
}

h5.card-title {
    margin: 0 0 20px;
    font-weight: 600;
}

.card-title.board-title {
    margin-bottom: 0;
}

.board-pic img {
	margin-bottom: 15px;
	border-radius: 10px 10px 0 0 ;
	height: 300px;
    width: 100%;
    object-fit: cover;
}

.board-bio h4 {
	font-size: 1.3em;
}

.hide-event-data {
    display: none;
}

@media screen and (max-width: 1150px) {
    .rw-card-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 768px) {
    .rw-card-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}

.modal-btns {
	border: none !important;
	margin-top: 20px;
}

.modal-cls {
	color: #fff !important;
	border: none !important;
}

/*
=========================================
    DIRECTORY OPTIONS
=========================================
*/

.rw-directory-link {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 15px 20px;
    background: var(--sec);
    border-radius: 0 0 12px 12px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}

.rw-directory-link:hover {
    background: var(--prim);
    color: #fff;
}

#slick-directory .card-title {
    margin-bottom: 0;
}

.brand-wrap.directory-brand-wrap {
    margin-bottom: 25px;
}

.directory-brand-wrap .brand-data {
    text-align: right;
    position: relative;
    top: 3px;
}

.directory-brand-wrap .brand-socials {
    margin-top: 8px;
}

.brand-divider {
    background: var(--lt-gray);
    width: 100%;
    height: 1px;
    position: absolute;
    margin: 0 -20px;
    top: 76px;
    z-index: 0;
}

.directory-cat {
    text-transform: uppercase;
    color: var(--md-gray);
    display: inline-block;
    line-height: 1.0;
    font-size: 14px;
}

#slick-directory .post-main-details {
    margin-top: 20px;
}

#slick-directory .post-inner-card p {
    margin-bottom: 5px;
}

.mobile-social {
    display: none;
}


@media screen and (max-width: 1200px) {
    .brand-socials a {
        width: 27px;
        height: 27px;
        font-size: 13px;
        line-height: 27px;
    }

    .single-directory-card .mobile-social {
        display: block;
    }

    .single-directory-card .directory-brand-wrap .brand-data {
        display: none;
    }

}

@media screen and (max-width: 768px) {
    .directory-brand-wrap .brand-socials,
    .directory-brand-wrap .brand-data {
        display: none;
    }

    .mobile-social {
        display: block;
    }
}


/*
=========================================
		HOME SEARCH
=========================================
*/

form#agencySearchHome {
    background: #fff;
    box-shadow: var(--shadow);
    padding: 30px;
    border-radius: 12px;
    display: flex;
    align-items: flex-end;
    position: relative;
    z-index: 50;
}

input#agencyKeywordHome {
    border-color: #6C6C6C;
    background: #fff;
}

.home-keywords {
    width: 26.1%;
    margin-right: .5%;
}

.agencyKeywordHome {
    height: 50px;
}

button.agencySubmitHome {
    border-radius: 5px;
    background: var(--sec);
    border: 1px solid var(--sec);
    width: 20%;
    display: inline-block;
    height: 50px;
    text-transform: uppercase;
}

button.agencySubmitHome:hover {
    background: var(--prim);
    border: 1px solid var(--prim);
}

#home-selects span.select2.select2-container.select2-container--default {
    width: 98% !important;
}

#home-selects .select2-container--default .select2-selection--single {
    border: 1px solid #6C6C6C;
}

.agencySelectWrapperHome {
    width: 90%;
    display: flex;
    gap: 10px;
}

.home-county,
.home-service {
    width: 100%
}

.select2-container .select2-selection--single {
    height: 50px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 50px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px !important;
}


@media screen and (max-width: 768px) and (min-width: 320px) {

    form#agencySearchHome {
        align-items: flex-start;
        flex-direction: column;
    }

    /*.home-keywords label,*/
    /*.home-keywords br,*/
    /*.home-service label,*/
    /*.home-county br,*/
    /*.home-county label,*/
    /*.home-service br {*/
    /*    display: none;*/
    /*}*/

    .agencySelectWrapperHome {
        flex-direction: column;
        width: 100%;
    }

    .home-keywords {
        width: 100%;
        margin-right: 0;
    }

    button.agencySubmitHome {
        width: 100%;
        margin-top: 15px;
    }

    .home-county,
    .home-service {
        margin-top: 15px;
    }

    #home-selects span.select2.select2-container.select2-container--default {
        width: 100% !important;
    }


}


/************************************
       SLICK SLIDERS
************************************/

#slick-events .slick-list {
    padding-right: 100px !important;
    padding-left: 0px !important;
}

#slick-articles .slick-list {
    padding-right: 0 !important;
    padding-left: 100px !important;
}

.slick-slide {
    margin-left: 15px;
    margin-right: 15px;
}

.slick-list {
    margin-left: -15px;
    margin-right: -15px;
}

#slick-directory .slick-slide,
#slick-directory .slick-list {
    margin-left: 5px;
    margin-right: 5px;
}

.slick-track {
    display: flex !important;
    margin-top: 15px;
    margin-bottom: 15px;
}

.slick-slide {
    height: inherit !important;
}

.slider-overflow {
    position: relative;
    overflow: hidden;
}

@media screen and (max-width: 992px) {
    #slick-events .slick-list {
        padding-right: 25px !important;
    }

    #slick-articles .slick-list {
        padding-left: 25px !important;
    }
}

/************************************
    HOME/SINGLE CAT CARDS
************************************/

.direct-card-wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 25px;
    position: relative;
}

a.direct-cat-card {
    background: #fff;
    padding: 25px 25px 35px;
    border-radius: 15px;
    
    display: block;
    transition: 0.3s;
    position: relative;
    z-index: 5;
}

a.direct-cat-card:hover {
    transform: translate(0, -8px);
    cursor: pointer;
}

.direct-cat-card .lordicon-img {
    height: 100px;
    width: 100px;
}

.direct-cat-card h4 {
    margin-top: 20px;
}

.direct-cat-card .icon-cat {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
}

.direct-cat-card .icon-cat i {
    font-size: 70px;
    color: var(--prim);
}

.direct-card-wrapper-single {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin: 25px 7px;
}

/*Single Cards*/
.direct-cat-card-single .block-cat {
    display: grid;
    grid-template-columns: 80px 1fr;
    gap: 15px;
    align-items: center;
    background: #fff;
    box-shadow: var(--shadow);
    border-radius: 15px;
    padding: 10px 15px;
    transition: 0.3s;
}

.direct-cat-card-single .block-cat:hover {
    transform: translate(0, -8px);
    cursor: pointer;
}

.direct-cat-card-single .icon-cat {
    height: 80px;
    width: 80px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.direct-cat-card-single .icon-cat i {
    font-size: 50px;
    color: var(--prim);
}


@media screen and (max-width: 1450px) {
    .direct-card-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }

    .direct-card-wrapper .direct-cat-card:nth-last-of-type(-n+2) {
        display: none;
    }
}

@media screen and (max-width: 1100px) {
    .direct-card-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }

    .direct-card-wrapper .direct-cat-card:nth-last-of-type(-n+4) {
        display: none;
    }
}

@media screen and (max-width: 768px) {

    .direct-card-wrapper {
        grid-template-columns: 1fr;
    }
    .direct-card-wrapper-single {
        grid-template-columns: 1fr;

    }
}


/************************************
  POST PAGINATION
************************************/


.rw-pagination {
    text-align: center;
    margin-top: 50px;
}

.rw-pagination .page-numbers {
    background: var(--sec);
    padding: 15px;
    border-radius: 3px;
    color: #fff;
}

.rw-pagination .page-numbers.current,
.rw-pagination .page-numbers:hover {
    background: var(--prim);
}

@media only screen and (max-width: 992px) {
    .fl-node-cpi259wzxkrt .pp-advanced-menu.off-canvas .pp-toggle-arrows .pp-has-submenu-container > a > span, .fl-node-cpi259wzxkrt .pp-advanced-menu.off-canvas .pp-toggle-plus .pp-has-submenu-container > a > span {
        padding-right: 0;
        padding-left: 0;
    }

    .fl-node-cpi259wzxkrt .pp-advanced-menu.off-canvas .pp-toggle-arrows .pp-menu-toggle {
        right: 28px;
        left: auto;
    }
	
	
}